<!DOCTYPE html>
<html lang="en">

<head>
  <base href="/remove-bg" />
  <meta charset="UTF-8" />
  <title>inPixio remove-background</title>
  <meta name="description" content="" />
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link rel="icon" href="https://myaccount.inpixio.com/images/favicon-inpixio.ico" />
  <link rel="stylesheet" href="https://www.inpixio.com/remove-background/css/new.css" />
  <link rel="stylesheet" href="https://www.inpixio.com/rb-tool/assets/css/rb.css">
  <link rel="stylesheet" href="https://www.inpixio.com/static/lp/photostudio/EN/mb/fontello/css/fontello.css" />
  <link rel="stylesheet" href="https://www.inpixio.com/static/lp/photostudio/EN/mb/css/sad.css" />
  <link rel="stylesheet" href="https://www.inpixio.com/static/lp/photostudio/EN/mb/css/back.css" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <script
  type="text/javascript">var dataLayer = window.dataLayer || []; dataLayer.push({ 'page': { 'environment': 'production', 'type': 'sas', 'culture': 'EN' } });</script>

</head>

<body class="remove-background-page">
  <div id="root"></div>
    <script
      type="application/javascript">
      function geoip(c) { 
        country_code = c.country_code, 
        ["AT", "BE", "CY", "EE", "FI", "GR", "IE", "LV", "LT", "LU", "MT", "NL", "SK", "SI"].includes(country_code) 
        && (country_code = "EU"); 
        var l = { fullPrice: { US: "US", FR: "FR", DE: "DE", IT: "IT", ES: "ES", GB: "GB", PT: "PT", EU: "EU", CA: "CA", JP: "JP" } }, o = l.fullPrice[country_code]; displayFullPrice = null == o ? l.fullPrice.US : "US", document.cookie = "GEO=" + displayFullPrice }</script>
    <script async src="https://get.geojs.io/v1/ip/geo.js"></script>
    <link rel="stylesheet" href="https://www.inpixio.com/mb/assets/latest/twentytwenty/twentytwenty.css">
    <script src="https://www.inpixio.com/rb-tool/assets/js/rb-tool.js"></script>
  </body>

</html>